Issue 122360 - Hungarian translation of AOO 4.0.0
Hungarian translation of AOO 4.0.0
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: hu
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 06:52 UTC by r4zoli
Modified: 2013-12-09 16:12 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description r4zoli 2013-05-22 06:52:50 UTC
I finished AOO 4.0.0 UI and Help strings translation in pootle.
Comment 1 r4zoli 2013-05-22 16:34:27 UTC
Finished AOO 4.0.0 UI translation again.
Comment 2 r4zoli 2013-06-21 14:10:54 UTC
Finished (sidebar) Help  translation.
Comment 3 r4zoli 2013-06-21 14:11:12 UTC
Finished (sidebar) Help  translation.
Comment 4 SVN Robot 2013-06-25 14:29:44 UTC
"jsc" committed SVN revision 1496489 into trunk:
#122360# update translation for Hungarian for AOO 4.0
Comment 5 SVN Robot 2013-06-26 08:32:01 UTC
"jsc" committed SVN revision 1496828 into trunk:
#122360# fix mismatched tags in the readme section
Comment 6 jsc 2013-06-27 14:24:46 UTC
set showstopper flag
Comment 7 jsc 2013-06-27 14:32:27 UTC
mark as fixed, latest updates already integrated on trunk
Comment 8 jsc 2013-07-02 15:28:33 UTC
reopened for further fixes
Comment 9 SVN Robot 2013-07-02 15:29:36 UTC
"jsc" committed SVN revision 1498979 into trunk:
#122360# update the latest translation for AOO 4.0 for Hungarian (hu)
Comment 10 jsc 2013-07-05 06:06:40 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 11 jsc 2013-12-09 16:12:44 UTC
close